
/*======================================
    Creator: Ripon
    DATE: 11.08.2015
    Project Name: Bangladesh Submarine Cable Company Limited
=======================================*/

@font-face {
    font-family: 'georgia';
    src: url('fonts/georgia.eot');
    src: url('fonts/georgia.ttf');
    src: url('fonts/georgia.otf');
    }
	
@font-face {
    font-family: 'Proxima';
    src: url('fonts/ProximaNovaRegular.eot');
    src: url('fonts/ProximaNovaRegular.ttf');
    src: url('fonts/ProximaNovaRegular.otf');
    } 	

@font-face {
    font-family: 'ProximaNovaScOsf';
    src: url('fonts/ProximaNovaScOsf.eot');
    src: url('fonts/ProximaNovaScOsf.ttf');
    src: url('fonts/ProximaNovaScOsf.otf');
    } 
       

*{margin:0; padding:0; outline:none !important;}
img,fieldset{border:0; background:none;}
a{text-decoration:none; color: #3bb66f;}

.clear{clear:both;}

body{ font-family: tahoma; font-size: 14px;}
.video-js{
	width:100%;
	height:368px;
}
#wrapper{width: 100%;}
.header{ background: #fff; width: 100%;}
.conMenu{ width: 100%; background:#1b4081; border-bottom: 1px solid #000; }
.Mmenu{margin-bottom: 0px !important;}
.menu{font-size: 12px;text-transform: uppercase;}
.menu > li > a:hover { color: #fff; background: #3bb66f;}
.menu > li > a.action { color: #fff; background: #3bb66f; border-right: 0px;}
.menu .open > a, .menu .open > a:focus, .menu .open > a:hover {color: #fff; background: #3bb66f !important;}
.menu > li > a:focus, .menu > li > a:hover {color: #fff; background: #3bb66f !important;}
.dmenu {font-family: ProximaNovaScOsf; font-weight: normal; color: #fff; background: #3bb66f !important;}
.dmenu > li > a{ color:#FFF; font-size: 16px;}
.dmenu > li > a:focus, .dmenu > li > a:hover {background:#3bb66f; color: #fff;}
.dmenu > .active > a, .dmenu > .active > a:focus, .dmenu > .active > a:hover{}
.Banner{width: 100%;}
.Banner img{width: 100%;}
.Mcontent{ width: 100%;/* background: url(../images/bg.png) repeat;*/}
.cell3{text-align: center; font-size: 25px; margin:10px 0 0; color: #053ea1; font-family: ProximaNova;}
.cell4{text-align: justify; font-size: 13px; margin:10px 25px; color: #262626;}
.cell4 a:hover, .cell16 a:hover{text-decoration:none;}
.captionFont a:hover{text-decoration:none; }
.cell5:hover{color:#23527C !important;}
.cell5{font-size: 16px !important; color: #3bb66f;font-weight: bold; margin-top: 0;}
.cell6{margin: 0px; background: #1b4081 none repeat scroll 0 0; padding: 5px; color: #FFF; text-align: center;  text-transform: uppercase; line-height: 30px; height: 40px;}
.cell7{margin: 0px; font-size: 14px;}
.cell9{margin-bottom: 3px !important;}
.cell10{margin-top: 0px; color: #ffffff; text-transform: uppercase; font-size: 19px;}
.socialBox a{display: block; line-height: 30px; text-align: center; width: 25px; font-size: 20px; padding: 5px;  -webkit-transition: background 2s; -moz-transition: background 2s; -o-transition: background 2s;transition: background 2s; border-radius: 5px 0;}
.socialBox a:hover{display: block; line-height: 30px; text-align: center; width: 25px; font-size: 20px; padding: 5px;}
.Search{margin-top: -1px; height: 35px; border: 0px; background: #1b4081 none repeat scroll 0 0 !important; border-radius: 0 !important; color: #fff !important;}
.searIn {border: 1px solid rgb(204, 204, 204) !important; border-radius: 0 !important; margin-left: 0 !important; padding: 0 10px !important;}
.Ibox{margin-top:30px; margin-right: 0px; margin-left: 0px;}
.comImg{/*background: #eaf8fd none repeat scroll 0 0 ; */ padding: 0 0; text-align: center;}
.comImg img{border:1px solid #ccc; width: 100%; padding: 3px;}
.thumTop {border: medium none !important;/* box-shadow: 0 1px 10px 1px #e1e1e1;*/}
.thumTop:hover {border: medium none !important;cursor: pointer;}
.thumS{border-radius: 0px !important;/* border: 1px solid #ccc !important;*/ border:none !important; padding: 0px !important;  min-height: 316px;position: relative;}
.curL, .curR {background-image: none !important;color: #fff !important;margin: 15px;}
.item{ text-align: center !important;}
.ShadoBox{ background: url("../images/shadow.png") no-repeat !important; padding: 0 5px 13px !important; overflow: hidden;} 
.blockquote-box.blockquote-info .square {background-color: #5bc0de;color: #fff;}
.glyphicon-lg {font-size: 3em;}
.pull-left{background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important; border: 0px solid #ebebeb; margin-right: 4px; padding: 1px;}
.footer{background: #1b4081;   border-top: 4px solid #a2a3a3; }
.FthumBox ul{ list-style-type: none;}
.FthumBox li{}
.FthumBox a{ /* background: rgba(0, 0, 0, 0) url("../images/arrow.png") left center no-repeat;*/ color:#ffffff; /*padding: 0 0 0 20px;*/ line-height: 25px; }
.FthumBox a:hover{ text-decoration: none;}
.footerBottom{background: #717172; width: 100%;}
.footercontent p{text-align: center; margin: 0px; padding: 10px 0px; color: #fff; font-size: 12px;}
.footercontent a{color: #fff;}
.togbutton{background: #fff;}
.icon-bar{background: #F2C305;}
.button{float: right; margin: 6px 0px 0px; border-radius: 0px !important;}
.auto_text_slide li{padding-bottom: 5px;}
.cell15{  background: #1b4081 none repeat scroll 0 0; color: rgb(255, 255, 255); font-size: 24px; height: 35px; line-height: 25px;}
.cell16{font-size:20px; margin: 0px; color: #3bb66f; }
.cell17{margin-top: 15px;}
.fb{color:#3B579D;}
.tw{color:#28A9E0;}
.gp{color:#C13222;}
.rss{color:#F36F24;}
.cell15 a{text-decoration:none;}
.cell15 a:hover{text-decoration:none; color:#fff;}

.photo_gallery {
    overflow: hidden;
}
.photo_gallery_col {
    background: #f5f5f5 none repeat scroll 0 0;
    border: 1px solid #d0d0d0;
    border-radius: 4px;
    box-shadow: 0 0 5px #dfdfdf inset;
    float: left;
    height: 275px;
    margin: 12px 8px;
    width: 302px;
}
.photo_gallery_col:hover {
    background: #ffffd8 none repeat scroll 0 0;
    border: 1px solid #ff0000;
    cursor: pointer;
}
.photo_gallery_img {
    height: 215px;
}
.photo_gallery_img img {
    border-radius: 10px;
    max-height: 100%;
    max-width: 96%;
    padding: 5px;
}
.photo_gallery_title {
    border-top: 1px solid #ccc;
}
.photo_gallery_title h4 {
    color: #555;
    font-size: 18px;
    font-weight: normal;
    padding: 10px 5px;
    text-align: center;
    text-shadow: 0 1px 1px #fff;
}
.content_full h1 {
    background: #ebebeb url("../images/bg1.png") repeat scroll left top;
    border-left: 4px solid #96d055;
    color: #000000;
    display: block;
    font-size: 20px;
    margin: 10px 0;
    padding: 8px 8px 8px 12px;
}

/*Board Of Director Design*/

.bo_director_table tr:first-child {
  background: #d9edf7 none repeat scroll 0 0;
}

.bo_director_table tr:last-child {
    background: #ffffff;
}

.managment_profile {

}

.managment_thumbnail {
  overflow: hidden;
  padding-left: 10px;
  transition: all 0.25s;
}

.managment_thumbnail:hover {
  box-shadow: 0 1px 10px 1px #e1e1e1;
}

.managment_profile img {
    float: left;
    width: 150px;
    height: 165px;
    border: 1px solid #cccccc;
    margin-right: 5px;
    padding: 3px;
}

.table_contact_form {
    margin-top: 35px;
}

.table_contact_form h2 {
    text-align: center; 
    margin: 0px 0 20px 0;
}

.cell1113 {
  padding-left: 15px;
}

.userStats {
  background-color: #f9f9f9;
  border: 1px solid #cccccc;
  border-radius: 5px;
  display: block;
  margin: 0 0 10px;
  overflow: hidden;
  padding: 12px;
}

.data {
  box-sizing: border-box;
  display: block;
  float: left;
  overflow: hidden;
  padding: 4px 4px 4px 15px;
  position: relative;
}

.data h2 {
  background: rgba(0, 0, 0, 0) url("../images/document.png") no-repeat scroll left center;
  color: #474747;
  font-weight: normal;
  margin: 0 0 5px;
  padding-left: 50px;
}

.data a {
  color: #000000;
   font-size: 17px;
}

.data h3 {
  font-size: 15px;
  font-weight: normal;
  line-height: 0;
  margin-top: 0;
  padding: 0 0 0 54px;
}

.newsNeveDetails {
    
}

.headText_new {
  font-size: 17px;
}

.cellText{
  font-size: 13px;
}

.bulletIMG > img {
  width: 10px;
}

.bodyText_pad{
  font-size: 13px !important;
}

.bodyText_pad ul {
  padding: 0 30px;
}

.bodyText_pad ol {
  padding: 0 30px;
}

.bordDirectors th {
  text-align: center;
}

.bordDirectors td {
  text-align: center;
}

.part_2 {
    width: 50%;
    float: left;
}

.boxCaption_img {
  bottom: 0;
  text-align: center;
  width: 100%;
}

.boxCaption_img > p {
  margin: 0;
}

.financialMenu {
  border-right: 1px solid #cccccc;
  min-height: 200px;
}

.financialMenu > ul {
  list-style-type: none;
  margin-top: 20px; 
}
.financialMenu ul li {
    float: right;
    width: 100%;
}
.financialMenu li a {
  line-height: 27px;
  float: right;
}

.boxCaption_img img {
  border-bottom: 1px solid #eeeeee;
  height: 100px;
  width: 100%;
}

.box_slider {
  /* margin-top: 25px;*/
}


.galleryImg {
  border: 0 !important;
  border-radius: 0 !important;
  box-shadow: none !important;
}

.caption.captionFont {
  font-size: 13px !important;
}


.captionBorder {
  border: 1px solid #eeeeee;
  margin: 9px 9px 0;
  min-height: 259px;
  padding: 0 !important;
  position: relative;
}

.galleryImg p {
  bottom: 0;
  position: absolute;
  text-align: center !important;
  width: 349px;
  background: rgba(204, 204, 204, 0.24);
  color: #ffffff;
  margin: 0;
  padding: 10px;
}

.headText_new > a {
  color: #ffffff;
}

.contentValign {
  font-size: 13px !important;
}

.contentValign td {
  vertical-align: middle !important;
}

.jumbotron {
  background: #358CCE;
  color: #FFF;
  border-radius: 0px;
}

.jumbotron-sm { padding-top: 24px;
  padding-bottom: 24px; 
}

.jumbotron small {
  color: #FFF;
}

.h1 small {
  font-size: 24px;
}

/* .carousel-inner .active.left { left: -33%; }
.carousel-inner .next        { left:  33%; }
.carousel-inner .prev        { left: -33%; }
.carousel-control.left,.carousel-control.right {background-image:none;}
.item:not(.prev) {visibility: visible;}
.item.right:not(.prev) {visibility: hidden;}
.rightest{ visibility: visible;} */



.contactBosShadow {
    -webkit-box-shadow: 0px 0px 8px -2px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 8px -2px rgba(0,0,0,0.75);
box-shadow: 0px 0px 8px -2px rgba(0,0,0,0.75);
    margin: 25px 0;
    width: 99%;
}

.address {
  margin-top: 55px;
}

.panel-title a:hover{text-decoration:none;}

.cList{padding-left:15px; list-style-type:square;}

@media screen and (max-width: 767px) {
  table caption {
    border-bottom: 1px solid #ddd;
  }
}

/*.gscBox{width:100%;}

.gsc-input{padding-right:0px !important ;}

.gsc-search-button-v2 {
    background: rgba(0, 0, 0, 0) url("../images/search.png") no-repeat scroll 0 0 !important;
    border: 0 none !important;
    border-radius: 0 !important;
    color: #fff !important;
    margin-top: 4px !important;
    padding: 10px 13px !important;
}*/

.Tbu{
    float: right; 
    margin-right: -3px;
}

.BoT{
  width: 86% !important;
}

.gsc-inline-block{min-width:100px !important;}
.gsc-thumbnail-inside, .gsc-url-top{padding-left: 0px !important;}
.gsc-result{border-bottom: 1px solid #DBEAF9 !important;}

.bordDirectors td img {
    width: 90px !important;
    height: 100px !important;
}

.back {
  float: left;
  font-size: 50px;
  margin-right: 8px;
  margin-top: 60px;
  opacity: 0.6;
}
.forward {
  float: right;
  font-size: 50px;
  margin-top: -145px;
  opacity: 0.6;
}

.ad-thumb-list {
  overflow: hidden;
  width: 990px;
  height: 200px;
}
.ad-thumb-list li {
  border: 1px solid #ccc;
  display: block;
  float: left;
  height: 200px;
  margin-right: 10px;
  width: 235px;
}

.thumbs {
        overflow:hidden;
        width:1000px;
        height: 200px;
    }
    
    .carousel {
    margin-bottom: 0;
  /*  padding: 0 40px 30px 40px;*/
}

.carousel-control {
   /* left: -33px;*/
}
.carousel-control.right {
   /* right: -12px;*/
}

.carousel-indicators {
    right: 50%;
    top: auto;
    bottom: 0px;
    margin-right: -19px;
}

.carousel-indicators li {
    background: #c0c0c0;
}


.carousel-control.left{
    background: none !important;
    background-image: none !important;
}
.carousel-control.right{
    background: none !important;
    background-image: none !important;
}
.carousel-control {
    position: absolute;
    width: 3%;
    font-size: 102px;
    color: #000;
    opacity: .3;
    top:12%;
}
.carousel-control:hover, .carousel-control:focus{
    color: #1b4081 !important;
}
.carousel-indicators .active {
color: #1b4081 !important;
}
.custom_indicators .active{
    background:#1b4081 !important
}
.image_box{
    position:relative;
    transition: .4s;
}
.image_box .image_title{
    opacity:0;
}
.image_title {
    position: absolute;
    bottom: 0;
    text-align: center;
    width: 100%;
    background: rgba(0,0,0,.5);
    padding:5px;
    color:#fff;
}
.image_box:hover .image_title{
    opacity:1;
}
#language{
	font-size:14px!important;
	text-decoration:none;
	text-align:center;
	width:124px;
	background:#3BB66F;
	color:#fff;
	border-radius:0px;
	
}
.socialBox li:last-child{
  margin-left: 0px;
}

.Estyl{margin: 10px auto 0 !important; width: 1115px !important;/* background:url("../images/essay.jpg") repeat scroll 0 0 !important;*/}
.Estyl_m{margin: 10px auto 0 !important; width: 1115px !important;}
.EssayB {margin: 10px 0;}
.EssayB a{background: #3385ff none repeat scroll 0 0;
color: #fff;
display: block;
font-size: 15px;
padding: 7px 18px;
text-align: center;
text-decoration: none;
width: 100%;
font-weight: 700;
}
.requrd{
    color: red;
}

/*****************/
.glow {
  font-size: 10px;
  color: #fff;
  text-align: center;
  -webkit-animation: glow 1s ease-in-out infinite alternate;
  -moz-animation: glow 1s ease-in-out infinite alternate;
  animation: glow 1s ease-in-out infinite alternate;
}

@-webkit-keyframes glow {
  from {
    text-shadow: 0 0 10px #fff, 0 0 20px #fff, 0 0 30px #e60073, 0 0 40px #e60073, 0 0 50px #e60073, 0 0 60px #e60073, 0 0 70px #e60073;
  }
  
  to {
    text-shadow: 0 0 20px #fff, 0 0 30px #ff4da6, 0 0 40px #ff4da6, 0 0 50px #ff4da6, 0 0 60px #ff4da6, 0 0 70px #ff4da6, 0 0 80px #ff4da6;
  }
}

